RubyGems Navigation menu

libhoney 1.17.0

Ruby gem for sending data to Honeycomb

Versions:

  1. 1.18.0 - January 14, 2021 (22.5 KB)
  2. 1.17.0 - January 04, 2021 (21.5 KB)
  3. 1.16.1 - December 23, 2020 (21.5 KB)
  4. 1.16.0 - November 25, 2020 (21.5 KB)
  5. 1.15.0 - November 06, 2020 (21.5 KB)
Show all versions (41 total)

Runtime Dependencies (2):

  • addressable ~> 2.0
  • http >= 2.0, < 5.0
  • Development Dependencies (11):

    Owners:

    Pushed by:

    Authors:

    • The Honeycomb.io Team

    SHA 256 checksum:

    f567d5118dc8d27322148d4fef9dbe938a674d0de68a543ad03f0f9c1045f554

    Total downloads 1,359,550

    For this version 30,565

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.2.0

    Links: